cirrus: Use FreeBSD 12.2
authorFedor Korotkov <fedor.korotkov@gmail.com>
Mon, 15 Feb 2021 18:58:55 +0000 (13:58 -0500)
committerTobias Brunner <tobias@strongswan.org>
Tue, 16 Feb 2021 07:56:43 +0000 (08:56 +0100)
commitaf9d2a8f1e27249b8f6bf1f4936da25616c2e10e
treedc638f78e7b9460a9a93e2b747b8cb42320e7500
parent7bd9c0c85e0d57971887923c0572ccb30fbf15dc
cirrus: Use FreeBSD 12.2

This seems to fix the build with Autotools that recently started to fail
with:

autom4te-2.69: need GNU m4 1.4 or later: /usr/local/bin/gm4
aclocal: error: /usr/local/bin/autom4te-2.69 failed with exit status: 1
autoreconf-2.69: aclocal failed with exit status: 1

Closes strongswan/strongswan#197.
.cirrus.yml